import request from "@/utils/request";

// 查询列表
export function listStock(data) {
  return request({
    url: "/wisdom/record/list",
    method: "get",
    params: data,
  });
}

// 查询统计
export function getTotal(data) {
  return request({
    url: "/wisdom/record/statistics",
    method: "post",
    data: data,
  });
}

